local fn = _gn(0xFEDB7D269E8C60E3)
--- Last param determines if its relative to the Entity
function Global.AttachCamToEntity(cam, entity, xOffset, yOffset, zOffset, isRelative)
	return _in2(fn, cam, entity, xOffset, yOffset, zOffset, isRelative)
end
